Library Version 11.2.5.3

remove
Prev | Chapter 4. Db_vector | Next

## remove

### Function Details

    void remove(const T &value)

Remove all elements whose values are "value" from the list.

This function supports auto-commit.

#### Parameters

##### value

The target value to remove.

#### See Also

http://www.cplusplus.com/reference/stl/list/remove/

### Group: std::list specific functions

http://www.cplusplus.com/reference/stl/list/

### Class

db_vector

Prev | Up | Next
erase | Home | remove_if